cURL
curl --request POST \ --url https://api.oneofnone.io/v1/users/batch-update \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "users": [ { "email": "jsmith@example.com", "phone": "<string>", "metadata": {} } ], "csv": "<string>" } '
{ "message": "<string>", "count": 123, "users": [ { "id": "<string>", "email": "<string>", "created_at": "<string>", "phone": "<string>", "metadata": {}, "avatar": { "url": "<string>" }, "app_id": 123, "team_id": "<string>", "last_login_at": "<string>", "login_count": 123, "updated_at": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.oneofnone.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.oneofnone.io/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
Successful response